---
layout: post
title: "Updated Tor Cloud images"
permalink: updated-tor-cloud-images-0
date: 2012-11-12
author: Runa
category: blog
tags: ["bridges", "relays", "tor", "tor-cloud"]
---

[The Tor Cloud](https://cloud.torproject.org/) images for all the seven regions have been updated to include the latest cloud image for stable Ubuntu release 12.04.1 LTS (Precise Pangolin). These new images are available on the Tor Cloud website. You will not need to start a new instance you are already running a Tor Cloud instance with Ubuntu Precise.

